  /*
CTC Separate Stylesheet
Updated: 2020-06-06 02:04:55
*/
@import url("https://use.typekit.net/nhx0ujq.css");
/* # Typography
================================================== */
* {
  margin: 0;
  padding: 0;
}
html {
    font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
    font-size: 1.8rem;
}

body {
	background-color: #fff;
	margin: 0;
	color:rgba(82, 82, 82, 0.7);
	font-family: 'futura-pt',Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.75;
}

a {
	color: #007acc;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #666;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ul,
ol {
	margin: 0 0 0 0;
	padding: 0;
}

ul {
	list-style: none;
    padding-left: 0;
	padding-bottom: 12px;
}

ol {
	list-style: decimal;
	margin-left: 0px;
}

li > ul,
li > ol {

}

hr {
	background-color: #ddd;
	border: 0;
	height: 1px;
	margin: 0 0 28px;
	clear: both;
}

dl,
dd {
	margin: 0 0 0px;
}

dt {
	font-weight: 600;
}

b,
strong {
	font-weight: 600;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}


/* # Headings
================================================== */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'futura-pt',Arial,Helvetica,sans-serif;	font-weight: 400;
	line-height: 1.25;
	margin: 0 0 15px;
	text-rendering: optimizeLegibility;
}

h1 {
	font-size: 30px;
	font-size: 3rem;
}

h2 {
	font-size: 26px;
	font-size: 2.6rem;
}

h3 {
	font-size: 22px;
	font-size: 2.2rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}


/* # Forms
================================================== */

input,
select,
textarea {
	background-color: #f7f7f7;
	border: 1px solid #ddd;
	border-radius: 2px;
	width: 100%;
	padding: 10px 7px;
	color: #666;
}

input {
	line-height: normal;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #111;
	border: 0;
	border-radius: 2px;
	width: auto;
	padding: 14px 14px 12px;
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	cursor: pointer;
}

button:hov
er,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
	background-color: #007acc;
}

input:focus,
textarea:focus {
	background-color: #fff;
	border-color: #999;
	color: #111;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

.button {
	display: inline-block;
}

.post-password-form {
	margin-bottom: 28px;
}

.post-password-form label {
	color: #666;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 1px;
	line-height: 1.625;
	margin-bottom: 28px;
	text-transform: uppercase;
}

.post-password-form input[type="password"] {
	margin-top: 7px;
}

.post-password-form > :last-child {
	margin-bottom: 0;
}

.search-form {
	position: relative;
}

input[type="search"].search-field {
	border-radius: 2px 0 0 2px;
	width: 100%;
}

button.search-submit {
	display: none;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #666;
}

:-moz-placeholder {
	color: #666;
}

::-moz-placeholder {
	color: #666;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}